--- old/usr/src/pkg/manifests/system-library.man3c.inc	Sun Aug  5 23:41:12 2018
+++ new/usr/src/pkg/manifests/system-library.man3c.inc	Sun Aug  5 23:41:12 2018
@@ -22,6 +22,7 @@
 file path=usr/share/man/man3c/a64l.3c
 file path=usr/share/man/man3c/abort.3c
 file path=usr/share/man/man3c/abs.3c
+file path=usr/share/man/man3c/accept.3c
 file path=usr/share/man/man3c/addsev.3c
 file path=usr/share/man/man3c/addseverity.3c
 file path=usr/share/man/man3c/aio_cancel.3c
@@ -50,6 +51,7 @@
 file path=usr/share/man/man3c/atomic_swap.3c
 file path=usr/share/man/man3c/attropen.3c
 file path=usr/share/man/man3c/basename.3c
+file path=usr/share/man/man3c/bind.3c
 file path=usr/share/man/man3c/bsd_signal.3c
 file path=usr/share/man/man3c/bsearch.3c
 file path=usr/share/man/man3c/bstring.3c
@@ -68,6 +70,7 @@
 file path=usr/share/man/man3c/cnd.3c
 file path=usr/share/man/man3c/cond_init.3c
 file path=usr/share/man/man3c/confstr.3c
+file path=usr/share/man/man3c/connect.3c
 file path=usr/share/man/man3c/crypt.3c
 file path=usr/share/man/man3c/crypt_genhash_impl.3c
 file path=usr/share/man/man3c/crypt_gensalt.3c
@@ -174,6 +177,7 @@
 file path=usr/share/man/man3c/getpagesize.3c
 file path=usr/share/man/man3c/getpagesizes.3c
 file path=usr/share/man/man3c/getpass.3c
+file path=usr/share/man/man3c/getpeername.3c
 file path=usr/share/man/man3c/getpeerucred.3c
 file path=usr/share/man/man3c/getpriority.3c
 file path=usr/share/man/man3c/getprogname.3c
@@ -181,6 +185,8 @@
 file path=usr/share/man/man3c/getpwnam.3c
 file path=usr/share/man/man3c/getrusage.3c
 file path=usr/share/man/man3c/gets.3c
+file path=usr/share/man/man3c/getsockname.3c
+file path=usr/share/man/man3c/getsockopt.3c
 file path=usr/share/man/man3c/getspnam.3c
 file path=usr/share/man/man3c/getsubopt.3c
 file path=usr/share/man/man3c/gettext.3c
@@ -219,6 +225,7 @@
 file path=usr/share/man/man3c/lckpwdf.3c
 file path=usr/share/man/man3c/lfmt.3c
 file path=usr/share/man/man3c/lio_listio.3c
+file path=usr/share/man/man3c/listen.3c
 file path=usr/share/man/man3c/localeconv.3c
 file path=usr/share/man/man3c/lockf.3c
 file path=usr/share/man/man3c/lsearch.3c
@@ -376,6 +383,7 @@
 file path=usr/share/man/man3c/readdir.3c
 file path=usr/share/man/man3c/realpath.3c
 file path=usr/share/man/man3c/reboot.3c
+file path=usr/share/man/man3c/recv.3c
 file path=usr/share/man/man3c/regcmp.3c
 file path=usr/share/man/man3c/regcomp.3c
 file path=usr/share/man/man3c/remove.3c
@@ -404,6 +412,7 @@
 file path=usr/share/man/man3c/sem_unlink.3c
 file path=usr/share/man/man3c/sem_wait.3c
 file path=usr/share/man/man3c/semaphore.3c
+file path=usr/share/man/man3c/send.3c
 file path=usr/share/man/man3c/setbuf.3c
 file path=usr/share/man/man3c/setbuffer.3c
 file path=usr/share/man/man3c/setcat.3c
@@ -414,6 +423,7 @@
 file path=usr/share/man/man3c/setlocale.3c
 file path=usr/share/man/man3c/shm_open.3c
 file path=usr/share/man/man3c/shm_unlink.3c
+file path=usr/share/man/man3c/shutdown.3c
 file path=usr/share/man/man3c/sigfpe.3c
 file path=usr/share/man/man3c/siginterrupt.3c
 file path=usr/share/man/man3c/signal.3c
@@ -424,6 +434,9 @@
 file path=usr/share/man/man3c/sigwaitinfo.3c
 file path=usr/share/man/man3c/sleep.3c
 file path=usr/share/man/man3c/smt_pause.3c
+file path=usr/share/man/man3c/sockaddr.3c
+file path=usr/share/man/man3c/socket.3c
+file path=usr/share/man/man3c/socketpair.3c
 file path=usr/share/man/man3c/ssignal.3c
 file path=usr/share/man/man3c/stack_getbounds.3c
 file path=usr/share/man/man3c/stack_inbounds.3c
@@ -572,6 +585,7 @@
 link path=usr/share/man/man3c/_exithandle.3c target=exit.3c
 link path=usr/share/man/man3c/_flushlbf.3c target=__fbufsize.3c
 link path=usr/share/man/man3c/_setjmp.3c target=_longjmp.3c
+link path=usr/share/man/man3c/accept4.3c target=accept.3c
 link path=usr/share/man/man3c/addrtosymstr.3c target=walkcontext.3c
 link path=usr/share/man/man3c/aiowrite.3c target=aioread.3c
 link path=usr/share/man/man3c/alloca.3c target=malloc.3c
@@ -1218,6 +1232,8 @@
 link path=usr/share/man/man3c/realloc.3c target=malloc.3c
 link path=usr/share/man/man3c/reallocarray.3c target=malloc.3c
 link path=usr/share/man/man3c/recallocarray.3c target=malloc.3c
+link path=usr/share/man/man3c/recvfrom.3c target=recv.3c
+link path=usr/share/man/man3c/recvmsg.3c target=recv.3c
 link path=usr/share/man/man3c/regerror.3c target=regcomp.3c
 link path=usr/share/man/man3c/regex.3c target=regcmp.3c
 link path=usr/share/man/man3c/regexec.3c target=regcomp.3c
@@ -1247,6 +1263,8 @@
 link path=usr/share/man/man3c/sema_post.3c target=semaphore.3c
 link path=usr/share/man/man3c/sema_trywait.3c target=semaphore.3c
 link path=usr/share/man/man3c/sema_wait.3c target=semaphore.3c
+link path=usr/share/man/man3c/sendmsg.3c target=send.3c
+link path=usr/share/man/man3c/sendto.3c target=send.3c
 link path=usr/share/man/man3c/setattrat.3c target=fgetattr.3c
 link path=usr/share/man/man3c/setgrent.3c target=getgrnam.3c
 link path=usr/share/man/man3c/sethostname.3c target=gethostname.3c
@@ -1256,6 +1274,7 @@
 link path=usr/share/man/man3c/setpriority.3c target=getpriority.3c
 link path=usr/share/man/man3c/setprogname.3c target=getprogname.3c
 link path=usr/share/man/man3c/setpwent.3c target=getpwnam.3c
+link path=usr/share/man/man3c/setsockopt.3c target=getsockopt.3c
 link path=usr/share/man/man3c/setspent.3c target=getspnam.3c
 link path=usr/share/man/man3c/setstate.3c target=random.3c
 link path=usr/share/man/man3c/settimeofday.3c target=gettimeofday.3c
@@ -1282,6 +1301,12 @@
 link path=usr/share/man/man3c/single_to_decimal.3c \
     target=floating_to_decimal.3c
 link path=usr/share/man/man3c/snprintf.3c target=printf.3c
+link path=usr/share/man/man3c/sockaddr_dl.3c target=sockaddr.3c
+link path=usr/share/man/man3c/sockaddr_in.3c target=sockaddr.3c
+link path=usr/share/man/man3c/sockaddr_in6.3c target=sockaddr.3c
+link path=usr/share/man/man3c/sockaddr_ll.3c target=sockaddr.3c
+link path=usr/share/man/man3c/sockaddr_storage.3c target=sockaddr.3c
+link path=usr/share/man/man3c/sockaddr_un.3c target=sockaddr.3c
 link path=usr/share/man/man3c/sprintf.3c target=printf.3c
 link path=usr/share/man/man3c/srand.3c target=rand.3c
 link path=usr/share/man/man3c/srand48.3c target=drand48.3c
